
@article{Raleigh2010,
  title = {Introducing {{ACLED}}: {{An Armed Conflict Location}} and {{Event Dataset}}: {{Special Data Feature}}},
  volume = {47},
  issn = {0022-3433},
  shorttitle = {Introducing {{ACLED}}},
  doi = {10.1177/0022343310378914},
  abstract = {This article presents ACLED, an Armed Conflict Location and Event Dataset. ACLED codes the actions of rebels, governments, and militias within unstable states, specifying the exact location and date of battle events, transfers of military control, headquarter establishment, civilian violence, and rioting. In the current version, the dataset covers 50 unstable countries from 1997 through 2010. ACLED's disaggregation of civil war and transnational violent events allow for research on local level factors and the dynamics of civil and communal conflict. Findings from subnational conflict research challenges conclusions from larger national-level studies. In a brief descriptive analysis, the authors find that, on average, conflict covers 15\% of a state's territory, but almost half of a state can be directly affected by internal wars.},
  language = {en},
  number = {5},
  journal = {Journal of Peace Research},
  author = {Raleigh, Clionadh and Linke, Andrew and Hegre, H\aa{}vard and Karlsen, Joakim},
  month = sep,
  year = {2010},
  pages = {651-660},
  note = {00000}
}
% == BibTeX quality report for Raleigh2010:
% ? Title looks like it was stored in title-case in Zotero

@article{Maoz2018,
  title = {The {{Dyadic Militarized Interstate Disputes}} ({{MIDs}}) {{Dataset Version}} 3.0: {{Logic}}, {{Characteristics}}, and {{Comparisons}} to {{Alternative Datasets}}},
  issn = {0022-0027},
  shorttitle = {The {{Dyadic Militarized Interstate Disputes}} ({{MIDs}}) {{Dataset Version}} 3.0},
  doi = {10.1177/0022002718784158},
  abstract = {We introduce the new, substantially updated, and revised version of the Dyadic Militarized Interstate Disputes (MIDs) dataset. We discuss the underlying logic of constructing dyadic MIDs and demonstrate that these operations generate significant differences between the actual occurrence and properties of MID dyads and those extracted from machine-generated programs such as EUGene, or from the MID participant dataset. We provide some descriptive measures of dyadic MIDs over the period of 1816 to 2010 and compare some of the key dyadic results on the correlates of MIDs using different datasets. We discuss the theoretical and empirical implications of our results.},
  language = {en},
  journal = {Journal of Conflict Resolution},
  author = {Maoz, Zeev and Johnson, Paul L. and Kaplan, Jasper and Ogunkoya, Fiona and Shreve, Aaron P.},
  month = jul,
  year = {2018},
  pages = {0022002718784158},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\AM33FAEF\\Maoz_et_al_2018_The_Dyadic_Militarized_Interstate.pdf}
}
% == BibTeX quality report for Maoz2018:
% Missing required field 'number'
% Missing required field 'volume'
% ? Title looks like it was stored in title-case in Zotero

@article{Sundberg2013,
  title = {Introducing the {{UCDP Georeferenced Event Dataset}}},
  volume = {50},
  issn = {0022-3433},
  doi = {10.1177/0022343313484347},
  abstract = {This article presents the UCDP Georeferenced Event Dataset (UCDP GED). The UCDP GED is an event dataset that disaggregates three types of organized violence (state-based conflict, non-state conflict, and one-sided violence) both spatially and temporally. Each event \textendash{} defined as an instance of organized violence with at least one fatality \textendash{} comes with date, geographical location, and identifiers that allow the dataset to be linked to and merged with other UCDP datasets. The first version of the dataset covers events of fatal violence on the African continent between 1989 and 2010. This article, firstly, introduces the rationale for the new dataset, and explains the basic coding procedures as well as the quality controls. Secondly, we discuss some of the data's potential weaknesses in representing the universe of organized violence, as well as some potential biases induced by the operationalizations. Thirdly, we provide an example of how the data can be used, by illustrating the association between cities and organized violence, taking population density into account. The UCDP GED is a useful resource for conflict analyses below the state and country-year levels, and can provide us with new insights into the geographical determinants and temporal sequencing of warfare and violence.},
  language = {en},
  number = {4},
  journal = {Journal of Peace Research},
  author = {Sundberg, Ralph and Melander, Erik},
  month = jul,
  year = {2013},
  pages = {523-532},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\DAWYX3W7\\Sundberg_et_al_2013_Introducing_the_UCDP_Georeferenced.pdf},
  note = {00000}
}
% == BibTeX quality report for Sundberg2013:
% ? Title looks like it was stored in title-case in Zotero

@article{Salehyan2012,
  title = {Social {{Conflict}} in {{Africa}}: {{A New Database}}},
  volume = {38},
  issn = {0305-0629},
  shorttitle = {Social {{Conflict}} in {{Africa}}},
  doi = {10.1080/03050629.2012.697426},
  abstract = {We describe the Social Conflict in Africa Database (SCAD), a new event dataset for conducting research and analysis on various forms of social and political unrest in Africa. SCAD contains information on over 7,200 instances of protests, riots, strikes, government repression, communal violence, and other forms of unrest for 47 African countries from 1990\textendash{}2010. SCAD includes information on event dates, actors and targets, lethality, georeferenced location information, and other conflict attributes. This article gives an overview of the data collection process, presents descriptive statistics and trends across the continent, and compares SCAD to the widely used Banks event data. We believe that SCAD will be a useful resource for scholars across multiple disciplines as well as for the policy community.},
  number = {4},
  journal = {International Interactions},
  author = {Salehyan, Idean and Hendrix, Cullen S. and Hamner, Jesse and Case, Christina and Linebarger, Christopher and Stull, Emily and Williams, Jennifer},
  month = sep,
  year = {2012},
  keywords = {Africa,event data,social conflict},
  pages = {503-511},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\RWHHQABP\\Salehyan_et_al_2012_Social_Conflict_in_Africa.pdf},
  note = {00000}
}
% == BibTeX quality report for Salehyan2012:
% ? Title looks like it was stored in title-case in Zotero

@article{Eck2012,
  title = {In Data We Trust? {{A}} Comparison of {{UCDP GED}} and {{ACLED}} Conflict Events Datasets},
  volume = {47},
  issn = {0010-8367},
  shorttitle = {In Data We Trust?},
  doi = {10.1177/0010836711434463},
  abstract = {In recent years, several large-scale data-collection projects have produced georeferenced, disaggregated events-level conflict data which can aid researchers in studying the microlevel dynamics of civil war. This article describes the differences between the two leading conflict events datasets, the Uppsala Conflict Data Program Georeferenced Events Dataset (UCDP GED) and the Armed Conflict Location Events Dataset (ACLED), including their relative strengths and weaknesses. The aim of the article is to provide readers with some guidelines as to when these datasets should be used and when they should be avoided; it finds that those interested in subnational analyses of conflict should be wary of ACLED's data because of uneven quality-control issues which can result in biased findings if left unchecked by the researcher. The article concludes that those interested in non-violent events such as troop movements have only ACLED to choose from, since UCDP has not coded such data, but again warns researchers to be wary of the quality of the data. Finally, while the creation of these datasets is a positive development, some caveats are raised in relation to both datasets about the reliance on media sources.},
  language = {en},
  number = {1},
  journal = {Cooperation and Conflict},
  author = {Eck, Kristine},
  month = mar,
  year = {2012},
  pages = {124-141},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\I76Z73CL\\Eck_2012_In_data_we_trust.pdf},
  note = {00000}
}


